Bug 1032989 - Missing licence information
Missing licence information
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: bowtie (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Huffman
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-21 06:19 EST by Dave Love
Modified: 2015-06-29 20:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 20:44:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
add extra licence info (1.12 KB, patch)
2013-11-21 06:19 EST, Dave Love
no flags Details | Diff

  None (edit)
Description Dave Love 2013-11-21 06:19:45 EST
Created attachment 827131 [details]
add extra licence info

Description of problem:
Not all the source is under the Artistic licence.  The tinythread component
is zlib-ish, but SeqAn is LGPL, so the overall licence presumably should
be LGPL.

Version-Release number of selected component (if applicable):
1.0.0-1

Additional info:
Possible patch attached, which also puts all the doc files at top level.
Comment 1 Adam Huffman 2013-11-25 18:54:31 EST
One problem that wasn't picked up at review time is that SeqAn isn't in Fedora yet, so rather than just fixing the licence, ideally it should be packaged.
Comment 2 Fedora End Of Life 2015-05-29 05:49:19 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-06-29 20:44:43 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.